@charset "utf-8";

/*----------------------------------------------------------------------
   #result-search
----------------------------------------------------------------------*/

#result-search .status {
	margin-top:25px;
	position:relative;
}

#result-search .status.bottom {
	margin-top:10px;
}

/*----------------------------------------------------------------------
   table.break
----------------------------------------------------------------------*/

table.break span.cell.th {
	display:none;
}

table.break tr {
	width:inherit !important;
}

/*----------------------------------------------------------------------
   .pager
----------------------------------------------------------------------*/

.pager {
	position:relative;
	text-align:center;
}

.pager p.num {
	font-size:0.9em;
	left:0;
	position:absolute;
	top:0;
}

.status.bottom .pager p.num {
	margin-top:5px;
}

.pager ul {
	display:inline-block;
	margin-top:0;
	overflow:hidden;
	vertical-align:middle;
}

.pager ul li {
	background-color:#333;
	border:1px #ccc solid;
	color:#fff;
	float:left;
	font-size:1.1em;
	line-height:2 !important;
	margin-top:5px;
	margin-right:10px;
	text-align:center;
	min-width:2.2em;
}

.pager ul li:last-child {
	margin-right:0;
}

.pager ul li a {
	background-color:#eee;
	display:block;
	line-height:2 !important;
	text-decoration:underline;
}

.pager ul li a:hover {
	background-color: #fefefe;
}

/*----------------------------------------------------------------------
   #login
----------------------------------------------------------------------*/

#login {
	margin:30px auto 0 auto;
	width:60%;
}

#login dt {
	font-size:1.3em;
}

#login dt:before {
	background:url(../../image/common/contents/icon_arrow_nav_blue.png) no-repeat center;
	content:"";
	display:inline-block;
	height:20px;
	line-height:1;
	margin-top:-5px;
	margin-right:10px;
	vertical-align:middle;
	width:20px;
}

#login dd {
	margin-top:5px;
}

#login .btns {
	margin-top:30px;
	text-align:center;
}

/*----------------------------------------------------------------------
   .btns
----------------------------------------------------------------------*/

.btns {
	margin-top:20px;
	overflow:hidden;
}

.btns ul {
	display:inline-block;
	margin-top:0;
}

.btns li {
	display:inline-block;
}

.btns p {
	display:inline;
	margin-top:0;
}

/*----------------------------------------------------------------------
   #box-err
----------------------------------------------------------------------*/

#box-err {
	background-color:#FBE1EA;
	border-radius:6px;
	padding:15px 20px;
}

#box-err .ttl {
	color:#c00;
	font-size:1em;
	margin-top:0;
}

#box-err .list,
#box-err p+p {
	margin-top:5px;
}

#box-err .list span {
	font-weight:bold;
}

/*----------------------------------------------------------------------
   #box-caution
----------------------------------------------------------------------*/

#box-caution {
	background-color:#fffde2;
	border:2px #e4a91d solid;
	border-radius:6px;
	margin-top:20px;
	padding:15px 20px;
}

#box-caution .ttl {
	font-size:1em;
	margin-top:0;
}

#box-caution .list,
#box-caution p+p {
	margin-top:5px;
}

#box-caution .list span {
	font-weight:bold;
}
